#leftcolumn {
	background-image:url(images/home-left.jpg); 
	background-repeat: no-repeat;
	position: relative;
	left:0px;
	width: 147px;
	height: 191px;
}
#rightcolumn {
	background-image:url(images/home-right.jpg);
	background-repeat: no-repeat;
	position: relative;
	left: 469px;
	top: 0px;
	width: 384px;
	height: 267px;
}
#leftcolumnbeachport {
	background-image:url(images/beachport-left.jpg);
	background-repeat: no-repeat;
	position: relative;
	top: 4px;
	left:0px;
	width: 147px;
	height: 191px;
}
#rightcolumnbeachport {
	background-image:url(images/beachport-right.jpg);
	background-repeat:no-repeat;
	position: relative;
	left: 469px;
	top: 0px;
	width: 384px;
	height: 297px;
}
#leftcolumnaccommodation {
	background-image:url(images/accommodation-left.jpg);
	background-repeat: no-repeat;
	position: relative;
	top: 4px;
	left:0px;
	width: 147px;
	height: 191px;
}
#rightcolumnaccommodation {
	background-image:url(images/accommodation-right.jpg);
	background-repeat: no-repeat;
	position: relative;
	left: 469px;
	top: 0px;
	width: 384px;
	height: 267px
}
#leftcolumnrest {
	background-image:url(images/rest-left.jpg);
	background-repeat: no-repeat;
	position: relative;
	top: 4px;
	left:0px;
	width: 147px;
	height: 191px;
}
#rightcolumnrest {
	background-image:url(images/rest-right.jpg);
	background-repeat: no-repeat;
	position: relative;
	left: 469px;
	top: 0px;
	width: 384px;
	height: 297px;
}
#leftcolumnbookings {
	background-image:url(images/bookings-left.jpg);
	background-repeat: no-repeat;
	position: relative;
	left:0px;
	width: 147px;
	height: 191px;
}
#rightcolumnbookings {
	position: relative;
	left: 469px;
	top: 0px;
	width: 384px;
	height: 297px
}
#main {
	position: absolute;
	width: 285px;
	left: 160px;
	top: 0px;
}
#main a{
	color: #606060;
	text-decoration: none;
}

#mainleft {
	width: 146px;
	position: relative;

}
#mainright{
	width: 146px;
	position: relative;
	left:157px;
	top: -285px;

}
#heading {
	color: #D14455;
	font-size:14px;

}
#subheading {
	color: #D14455;
	font-size:12px;
	line-height:25px;
}
#caption {
	color: #43A3A2;
	font-size: 14px;
}
#captionprices {
	color: #43A3A2;
	font-size: 12px;
}
#booking {
	position: absolute;
	left: 773px;
	bottom: 270px;

}
#footer {
	background-color: #CEBC98;
	width: 853px;
	height: 42px;
	position: relative;
	bottom: 0px;
	top: 29px;
}

#footer a {
	text-decoration: none;
	color: #ffffff;
	font-size: 11px;
}
#footertext {
	padding-top: 20px;
}
#credit {
	text-decoration: none;
	color: #999999;
	font-size: 11px;
	padding-top:20px;
}
#credit a{
	text-decoration: none;
	color: #999999;
}